#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-LA4RAYnCKckIlmnIkw86gv
key:                  network-ip-0.3.0.3-LA4RAYnCKckIlmnIkw86gv
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  f220d2a1b85cd34639ebf7f7dc0ee230
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-8.10.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-LA4RAYnCKckIlmnIkw86gv
depends:
    base-4.14.1.0 data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    data-dword-0.3.2-2gYRB0btJMpGt9H8O9PJ74
    data-endian-0.1.1-5ELABUSHRCN9Wd3DzqzD6m
    data-serializer-0.3.4.1-JqvNcEPGKVJHW2YoW7w1Lv
    data-textual-0.3.0.3-ETrhgFS2xavByvFlKItCQ8
    hashable-1.3.0.0-IhQ3DGT3Mv7KNucUf0KrvO
    parsers-0.12.10-Pfj92vcSsK8iYfduHlPid
    text-printer-0.5.0.1-KBC3p6sTLXY3a9sJlzxgSe
    type-hint-0.1-LLatgpWY2Uk4zIlrhr3wLH

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

